ApiGeo
Resolve a GPS point to its containing city/state
AuthorizationBearer <token>
Project API key, fc_live_…. Keep keys out of public client code. The trusted Cloud playground accepts credentials temporarily in memory.
In: header
Query Parameters
lat*number
Range
-90 <= value <= 90lng*number
Range
-180 <= value <= 180country?string
Length
2 <= length <= 2Default
"DZ"lang?string
Default
"fr"Value in
- "ar"
- "fr"
- "en"
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/geo/reverse?lat=-90&lng=-180"{ "data": { "city": { "id": "string", "stateCode": "st", "country": "st", "name": "string", "displayName": "string", "locales": { "ar": "string", "fr": "string", "en": "string" }, "center": { "lat": 0, "lng": 0 }, "extentKm": { "width": 0, "height": 0 }, "bbox": [ 0, 0, 0, 0 ], "h3": "string", "postalCode": "string" }, "state": { "code": "st", "country": "st", "name": "string", "displayName": "string", "locales": { "ar": "string", "fr": "string", "en": "string" }, "center": { "lat": 0, "lng": 0 }, "extentKm": { "width": 0, "height": 0 }, "bbox": [ 0, 0, 0, 0 ], "h3": "string" }, "method": "polygon", "confidence": 0 }, "meta": { "attribution": "© OpenStreetMap contributors (ODbL)" }}